Error to install new version

Jun 1, 2009 at 3:09 PM

When i tried to install the last version I recieved the following error: Object reference not set to an instance of an object.

Jun 1, 2009 at 3:22 PM

I removed the first solution and got the same error.

I reinstalled the March release, then ran the upgrade, and got this error:

"The solution file located at "Bronyx.SharePoint.FieldControls.wsp" does not appear to be a valid upgrade for solution "bronyx.sharepoint.fieldcontrols.wsp".The ID of the two solutions must match."

I have high hopes for this web part.  Please help.

Coordinator
Jun 2, 2009 at 5:43 AM
This discussion has been copied to a work item. Click here to go to the work item and continue the discussion.